Subject: Ticket Assigned - Fwd: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:38:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hi good day

I have received the below order and i have inquiry

I need to exchange the grey shirt with smaller size as the one I received is alittle bigger i need size 16 rather than 16.5 ,

Could you please let me know whats the process ?

Thanks
Regards,

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Wednesday, April 8, 2020, 2:26 PM
To: Karimo El Samman
Subject: Your products are on the way

Order number 9776478947 has been shipped.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Karimo El Samman, products from order number 9776478947<https://www.splashfashions.com/ae/en/my-account/order/9776478947?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 34143957430098.<https://track.fetchr.us/track/34143957430098?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
abdelkarim elsamman
majan area / samaya hotel apartment / flat # 1504
Dubai, United Arab Emirates
Mobile: +971 555510959

Payment Method:
abdelkarim elsamman
[visa] xxxx xxxx xxxx 0058

Order Details Consignment Number: 88888001391820200408

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6911770-S4ES20SHTC01-SP20140120_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162210799?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Formal Shirt with Long Sleeves and Concealed Placket
Color: Black
Size: 16
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6911732-SLIMSHT01SS2000125-SPSS2081219_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162020978?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Plain Shirt with Long Sleeves and Spread Collar
Color: Grey
Size: 16.5
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600856-8600856-INV2NVYT-SPWIN18031018_01-150.jpg] <https://www.splashfashions.com/ae/en/p/160348062?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Textured No Show Socks with Elasticised Backstay
Color: Blue
Size: 39-42
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/666954